Skip to main content
GET
/
api
/
v2
/
datasources
/
across-workspaces
Get datasource workspaces across workspaces
curl --request GET \
  --url https://api.example.com/api/v2/datasources/across-workspaces
{
  "data": {
    "workspaces": [
      "<string>"
    ],
    "sources": [
      {
        "workspaceId": "<string>",
        "workspaceName": "<string>",
        "tenantId": "<string>",
        "source": "<string>",
        "dataConnectorCount": 123
      }
    ]
  },
  "meta": {
    "requestId": "<string>",
    "timestamp": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.contraforce.com/llms.txt

Use this file to discover all available pages before exploring further.

Query Parameters

workspaceIds
string[]

Response

OK

Standard v2 API response envelope for single-item responses.

data
object
meta
object